<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ed7ebff7d553ea437c59f08172ed9b9">
  <dict>
    <!--2023-02-11 09:59:10.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 09:59:10.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:59:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
